Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000056Mac OS X Inform application[IDEs] User Interfacepublic2010-06-17 19:412010-07-01 23:59
Reportercunningjames 
Assigned Toahunter 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.6
Product Version6E59 
Target VersionFixed in Version6E72 
Summary0000056: Choosing a custom font has no effect.
DescriptionThe preferences allow a custom choice of font (Font set: -> Custom...), but making a choice does not change the source text from the default font. It doesn't seem to make a difference what font is chosen.
Additional InformationThe font selection reverts to the last non-custom selection, as indicated by revisiting the preferences dialog.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000081)
ahunter (developer)
2010-06-20 08:52

Ah, it was actually updating the custom font but not the setting that tells the UI to actually use the font. This will be fixed in UI build 2750
(0000082)
ahunter (developer)
2010-06-20 08:57

http://files.me.com/logicalshift/by3qb5 [^]

- Issue History
Date Modified Username Field Change
2010-06-17 19:41 cunningjames New Issue
2010-06-17 20:42 jmcgrew Priority low => normal
2010-06-17 20:42 jmcgrew Status new => acknowledged
2010-06-17 21:17 emshort Status acknowledged => confirmed
2010-06-17 21:18 EmacsUser Additional Information Updated View Revisions
2010-06-20 07:30 graham Assigned To => ahunter
2010-06-20 07:30 graham Status confirmed => assigned
2010-06-20 08:52 ahunter Note Added: 0000081
2010-06-20 08:57 ahunter Note Added: 0000082
2010-06-20 08:57 ahunter Status assigned => resolved
2010-06-20 08:57 ahunter Resolution open => fixed
2010-07-01 23:08 jmcgrew Fixed in Version => 6E72
2010-07-01 23:08 jmcgrew Status resolved => closed
2010-07-01 23:20 jmcgrew Fixed in Version => 6E72
2010-07-01 23:59 jmcgrew Product Version => 6E59


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker